int M1=12;// sens de rotation moteur droit
int M2=13;// sens de rotation moteur gauche

int E1=10;// vitesse du moteur droit sur 10 (pas le choix car shield L298P)
int E2=11;// vitesse du moteur gauche sur 11
int vitesse=100;

void setup()
{
  pinMode(M1,OUTPUT);//sortie sur moteur 1
  pinMode(M2,OUTPUT);// sortie sur 2

}

void loop()
{
 
  digitalWrite(M1, LOW);  
  digitalWrite(M2, LOW);
  analogWrite(E1,vitesse);
  analogWrite(E2,vitesse2);
  delay (4000);
  
}
